Package com.sun.mail.iap

## Interface ResponseHandler

All Known Implementing Classes:
  `DefaultFolder`, `GmailFolder`, `GmailSSLStore`, `GmailStore`, `IMAPFolder`, `IMAPSSLStore`, `IMAPStore`

    public interface ResponseHandler

This class

Author:
  John Mani

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleResponse​(Response r)`

### Method Detail

#### handleResponse

    void handleResponse​(Response r)